body{font-family:'Open Sans', sans-serif; font-size:12px; line-height:18px;}
.container{width:1030px;}
.top{background:#f0f0f0;}
.phone{font-size:16px; display:block; padding:10px 0;}/* Safari */
.phone .fa{-webkit-transform:rotate(40deg);-moz-transform:rotate(40deg);-ms-transform:rotate(40deg);-o-transform:rotate(40deg);}
.top .navbar-nav > li > a{padding:10px 15px; color:#000; position:relative; text-transform:capitalize; }
.top .navbar-nav > li > a:hover{color:#6d6969;}
.top .navbar-nav > li > a:after{content:"/"; position:absolute; right:0;}
.top .navbar-nav > li:last-child a:after{content:""; position:absolute; right:0;}
.top .navbar-nav > li:last-child{text-transform:uppercase;}
.delivery{padding:10px 0;}
.delivery b{text-transform:uppercase;}
.fa-shopping-cart{margin-left:8px; font-size:18px;}
.search{margin:8px 0;border:solid 1px #ccc; padding:2px; overflow:hidden; background:white; width:230px;-webkit-border-radius:15px;  -moz-border-radius:15px; border-radius:15px; position:relative; }
.fa-round {padding:0;border-radius:50%;-webkit-border-radius:50%;  -moz-border-radius:50%;color:white;background-color:#909191;font-size:19px;line-height:30px;height:1.5em;width:1.5em;text-align:center;}
.header{height:110px;}
.findus .fa{margin-left:2px;}
.findus{color:#7f7f7f; font-size:15px; font-style:italic; text-transform:uppercase; font-weight:bold; margin-top:7px;}
.finduson span{margin-right:7px;}
.has-error .help-block-error{width:100%;}
.sale:hover{text-decoration:none; color:#000;}
#searchname{border:none; padding:2px; width:155px; padding-left:30px; margin-left:2px;}
.search:before{content:"\f002"; position:absolute; left:12px; color:#777777; font-family:FontAwesome; font-size:15px; top:5px}
.srh_bub{background:none; border:none; border-left:solid 1px #ccc; background:#fff; width:61px;-moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; height:17px;
line-height:14px; margin-top:2px;}
.carousel-control{z-index:999; opacity:1;}
.slider_b{margin:15px 0; padding-bottom:10px; height:410px!important;  width:1000px; position:relative;}
.carousel{ overflow:hidden; width:100%; position:relative; z-index:9700;}
.small_banner{position:relative; padding-bottom:10px;}
.mini_banner{margin-bottom:15px;}
.Featured ul {margin:0 -15px;padding:0;}
.Featured ul li {border:1px solid #c2c2c2;display:block;float:left;min-height:311px;padding:16px 10px;text-align:center;width:208px; margin:0 10px;}
.Featured ul li:hover {box-shadow:4px 6px 5px 0 rgba(204, 204, 204, 1);}
.Featured ul li img{max-width:100%; height:auto;}
.Featured ul li h3 {height:34px;margin:9px 0; font-weight:bold; line-height:normal; font-size:12px;}
.Featured ul li h3 a {color:#4d4d4d;font-size:12px;text-decoration:none;text-transform:uppercase;}
.Featured ul li h3 a:hover {color:#202020;text-decoration:underline;}
.Featured ul li .FeaturedPrice {color:#6f6f6f;font-style:italic; font-size:20px; font-weight:bold;}
.Featured ul li .cartButton {color:#3e3e3e;font-size:14px;margin:16px auto 0;text-align:center;text-transform:uppercase;width:150px;}
.Featured ul li .cartButton a {background:none repeat scroll 0 0 #cdcdcd;color:#3e3e3e;display:block;font-style:italic;font-weight:bold;padding:8px 0;text-decoration:none;}
.Featured ul li .cartButton a:hover {background:none repeat scroll 0 0 #b7b7b7;}
.main_con{margin-bottom:0;}
.footer{margin-top:15px;}
.footer h3 {display:block;font-size:13px;font-weight:bold;margin:0 0 1px;text-transform:uppercase; padding-bottom:5px;}
.f_content a{display:block; color:#000; line-height:25px;}
.finduson span{color:#7f7f7f;font-size:15px;font-style:italic;font-weight:bold;margin-bottom:5px;text-transform:uppercase; text-align:right;}
.movetop .fa::after {content:"Top"; font-family:Arial,Helvetica,sans-serif; font-size:10px; font-weight:600; left:0; position:absolute; text-transform:uppercase; top:27px; width:106%;
}
.movetop a {outline:medium none;}
.movetop a:hover {text-decoration:none;}
.movetop .fa {background:#676767 none repeat scroll 0 0; color:#fff; cursor:pointer; display:block; font-size:14px; font-weight:normal; height:41px; line-height:0; padding:14px 10px; position:relative; transition:all 0.2s ease-in-out 0s; width:40px;}
.movetop.pull-right{/*margin-top:-42px;*/margin-top:-7px;}
.copyright{padding:15px 0 0 0;}
.breadcrumb{padding:10px 0; background:none; font-size:11px; color:#000; margin-bottom:0;}
.pro_det_img{width:100%; height:auto; border:solid 1px #ccc; text-align:center;}
.pro_det_img a{display:block;}
.product_det{margin-bottom:0px;}
.enlarge{font-size:11px;}
.productattribute{border:solid 1px #ccc;}
.productattribute td {border-bottom:1px solid #cccccc !important;border-right:1px solid #cccccc;padding:5px !important;}
.detail_cart{border:solid 1px #ccc; padding:10px; margin:25px 0;}
.product_detail h2{font-size:18px; font-weight:bold; margin:0 0 10px 0;}
.product_detail h3{font-size:15px; font-weight:bold;}
.wishlist a{text-decoration:underline; color:#000;}
.price{font-size:20px; color:#6f6f6f; font-weight:bold; font-style:italic;}
.detail_cart .price{padding:15px 0 0 0;}
.quantity{padding-top:10px;}
.quantity label {margin-bottom:0;display:inline-block;height:25px;margin-top:3px;padding-right:3px;text-align:right; float:left;}
.quantity input {float:left;height:25px;outline:medium none;text-align:center;width:25px !important;}
.quantity .add_to_cart {background:none repeat scroll 0 0 #cdcdcd;color:#3e3e3e;display:inline-block;font-size:10px;font-style:italic;font-weight:700;height:24px;line-height:24px;margin-left:5px;padding:0 10px;text-align:center;text-decoration:none;text-transform:uppercase;}
.listingpage{margin:0; margin-bottom:0;}
.block-content{border:solid 1px #ccc; padding:10px;}
.block-title{background:#0E1044; padding:10px; font-size:15px; color:#fff; border:solid 1px #0E1044; font-weight:bold;}
.block-content dt {border-top:1px solid #ccc;font-size:12px;font-weight:bold;padding:8px 10px 0;}
.block-content dd {margin:0;padding:0 10px 8px;}
.s_category{padding:10px 0; border-top:solid 1px #ccc;}
.s_category input{margin-right:5px; float:left;}
.cat_name{margin-top:2px; display:inline-block;}
.listing li{margin-bottom:30px!important;}
.listing h2{font-size:22px; margin-top:0;}
.pager {color:#929292;font-size:11px;padding:4px 8px;text-align:center; margin:0;border-top:1px solid #ccc;}
.pager .amount {float:left;margin:0;}
.pager .limiter {float:right;}
.sorter {border-top:1px solid #ccc;color:#929292;font-size:11px;padding:3px 8px;}
.sorter .sort-by {float:right;padding-right:0;}
.toolbar{margin-bottom:10px;}
.toolbar label{margin-bottom:0;}
.cartpage{padding:30px 0; margin-bottom:0; padding-bottom:15px;}
.cartpage h2{font-size:22px; margin-top:0;}
.sucess_msg{border:solid 1px #ccc; padding:10px; margin:15px 0; font-size:11px; font-weight:bold;}
.data-table {border:1px solid #e7e7e7;margin:5px 0;}
.data-table {width:100%;}
.data-table thead, .data-table thead tr {background:#e9e9e9 none repeat scroll 0 0;}
.data-table thead, .data-table thead tr {background:#e9e9e9 none repeat scroll 0 0;}
.data-table tr.last th, .data-table tr.last td {border-bottom:0 none !important;}
.data-table tbody td {padding:10px;}
.data-table tbody td {border-bottom:1px solid #e7e7e7;border-right:1px solid #e7e7e7;}
.data-table thead th {background:#f8f8f8;border-bottom:1px solid #ccc;border-right:1px solid #dddddd;color:#191919;font-weight:bold;padding:7px 7px 6px 8px; font-size:11px; text-transform:uppercase;}
.cart-table td {border:1px solid #e2e2e2;padding:10px;vertical-align:middle;}
.cart-table .product-name {color:#1d1e20;font-size:12px;font-style:italic;line-height:17px;text-transform:uppercase;}
.cart-table .product-name a {color:#1d1e20;text-decoration:none;}
.cart-table .price{font-size:12px; font-weight:normal; color:#202020;}
.btn-remove2 {background:rgba(0, 0, 0, 0) url("../images/delete.png") no-repeat scroll 0 0;display:block;font-size:0;height:16px;line-height:0;overflow:hidden;text-indent:-999em;width:16px;}
.btn-edit {background:rgba(0, 0, 0, 0) url("../images/edit.png") no-repeat scroll 0 0;display:block;font-size:0;height:16px;line-height:0;overflow:hidden;text-indent:-999em;width:16px;}
.cart-table .btn-continue {float:left;}
button.button {background:#0E107A none repeat scroll 0 0;color:#fff;border:0 none;cursor:pointer;margin:0;overflow:visible;padding:5px 15px;width:auto; font-weight:bold; font-style:italic; text-transform:uppercase;}
.btn-update{float:right;}
.cart_detail{text-align:right;}
.promo a{color:#202020; text-decoration:underline; padding:15px 0; display:block;}
.subtotal span, .grandtotal span{width:95px; padding-right:10px;display:inline-block;}
.grandtotal{font-size:14px; color:#e02f00; font-weight:bold;}
.proceed_chk{padding:15px 0;}
.cartpage .block-title {background:#0E1044 none repeat scroll 0 0;margin-right:0;padding:10px 8px 8px 10px; font-size:12px; text-transform:uppercase;}
.cartpage .block-content ul{margin-bottom:0;padding-left:0;}
.cartpage .block-content li {background:#eee none repeat scroll 0 0 !important;border:1px solid #ddd !important;color:#555;font-size:10px;line-height:1.35;margin:0 0 6px;padding:2px 8px;text-transform:uppercase;cursor:pointer;list-style:none;}
.step_head{background:#eee none repeat scroll 0 0;margin-right:0;padding:10px 8px 8px 10px; font-size:12px;color:#939393; font-weight:bold; border-top:solid 1px #ccc;}
.step_head span{width:15px; height:17px; text-align:center; color:#000; background:#fff; display:inline-block; font-size:11px; padding-bottom:5px; margin-right:10px; font-weight:normal;}
.checkout_steps{border:solid 1px #ccc;}
.checkout_step_con{padding:10px; background:#fbfbfb; display:none;}
.checkout_steps .current{background:#000;  color:#fff;}
.checkout_steps .current span{background:#eee;}
.currenttab{display:block;}
.brands ul{list-style:none; margin:0 -5px; padding:0; }
.brands ul li{float:left; display:inline-block; margin:5px; border:solid 1px #ccc; width:192px; padding:5px; }
.brands ul li:hover{-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);}
.brands ul li img{width:100%; height:auto; max-width:192px; text-align:center;}
.brands ul li img:hover{opacity:0.8}
.items {border:1px solid #c2c2c2;display:block;float:left;margin:0 10px;min-height:311px;padding:16px 10px;text-align:center;width:208px;}
.items:hover {box-shadow:4px 6px 5px 0 rgba(204, 204, 204, 1);}
.items a {color:#4d4d4d;font-size:12px;text-decoration:none;text-transform:uppercase;}
.items a:hover {color:#202020;text-decoration:underline;}
.items h3 {font-size:12px;font-weight:bold;height:34px;line-height:normal;margin:21px 0;}
.items {margin-bottom:20px!important;}
.items .cartButton {color:#3e3e3e;font-size:14px;margin:16px auto 0;text-align:center;text-transform:uppercase;width:150px;}
.items .cartButton a {background:none repeat scroll 0 0 #0E107A;color:#fff;display:block;font-style:italic;font-weight:bold;padding:8px 0;text-decoration:none;}
.product-options {margin-top:45px;}
.pager .limiter label{display:inline-block !important;font-size:12px !important;}    
.sort-by label{display:inline-block !important;font-size:12px !important;}
.cat_name label{font-size:12px !important;}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{background-color:#ffffff !important;text-shadow:0 1px 0 #ffffff !important;}
.ui-page {position:relative !important;min-height:80px !important;}
input.ui-slider-input {-moz-appearance:textfield !important;}  
.ui-btn-active {background-color:#cccccc !important;border-color:#cccccc !important;}  
.ui-rangeslider-sliders{margin:0 10px !important;}
.ui-rangeslider .ui-rangeslider-sliders .ui-slider-track:first-child {height:0px !important;}
.ui-slider-track {height:9px !important;}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{background-color:#ffffff !important;}
.ui-slider-track .ui-btn.ui-slider-handle {height:15px !important;width:15px !important;margin:-8px 0 0 -8px;}
.box-head{clear:both;}
.box-account .box-head h2 {color:#000000;float:left;font-size:14px;font-weight:bold;margin:0;}
.box-account .box-head {margin:0 0 5px;text-align:right;}
td .price {font-size:12px;font-weight:normal;}
.box-head > a {color:#202020;}
.nobr > a {color:#202020;}
.nobr {white-space:nowrap !important;}
.col-1.address {float:left;width:49%;}
.step_head .account{
/*  background:#eee none repeat scroll 0 0;border-top:1px solid #ccc;*/
color:#000;font-size:12px;font-weight:bold;margin-right:0;padding:10px 8px 8px 10px;}    
.account-title {background:rgba(0, 0, 0, 0) none repeat scroll 0 0;margin:0 0 16px;overflow: visible !important;width:100%; float: left;}
.welcome-msg {margin:0 8em 1.5em 0;}
.account-title a{display: inline-block; margin-bottom: 15px; position: relative; float: right; margin-top: -10px; width: 155px;}
/* End */
.banner1{position:relative; z-index:100;}
/*nav*/
.nav ul {list-style:none;padding:0; margin:0;background:#000; z-index:999;}
.nav ul li {display:block;position:relative;float:left;background:#0E1044; list-style:none!important; border-bottom:solid 1px #0E1074;}
/* This hides the dropdowns */
.nav li ul {display:none; }
.nav li ul ul{border:solid 1px #666; margin:10px 0 0 -10px;}
.nav ul li a {display:block;padding:8px;text-decoration:none;white-space:nowrap;color:#fff;}
.nav ul li a:hover {background:none !important;}
/* Display the dropdown */
.nav li:hover > ul {display:block;position:absolute;}
.nav li:hover li {float:none; }
.nav li:hover a {background:#0E1044; }
.nav li:hover li a:hover {background:#000; }
.nav li ul li {border-top:0; }
/* Displays second level dropdowns to the right of the first level dropdown */
ul ul ul {left:100%;top:0;}
/* Simple clearfix */
ul:before, ul:after {content:" "; /* 1 */ display:table; /* 2 */}
ul:after {clear:both; }
.navigation .nav li li a::before{content:"";}
.nav a{color:#fff;}
.nav .fa-home::before{font-size:18px; margin-right:-2px;}
.nav ul{width:15em;}
.sale {background:#ff0000 none repeat scroll 0 0;color:#fff;text-transform:uppercase;margin-top:0;padding:10px 15px;}
.top .navbar-nav > li > a:hover{background:none!important}
.top .navbar-nav > li:last-child  a::after{content:"";}
.pagination{margin:0!important; margin-left:10px!important;}
.pagination li {border:none!important;display:inline-block!important;float:left!important;margin:0 2px!important;min-height:10px!important;padding:0!important;text-align:center!important;width:auto!important;}
.pagination li:hover{box-shadow:none!important;}
.pagination > li > a, .pagination > li > span{color:#000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background:#ccc; border:solid 1px #ccc; color:#000; box-shadow:none!important;}
.product-options dl{clear:both;}
.config-attributes select {background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555;display:block;font-size:13px;height:34px;line-height:1.42857;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%; margin-bottom:10px;}
.config-attributes .item_qty {padding:8px; width:50px; text-align:center;}
#products-bundleitems input{margin-right:5px!important;}
#products-bundleitems label{margin-right:10px;}
.qtytextradio {float:right;}
.qtytextradio input {height:25px;outline:medium none;text-align:center;width:30px !important;}
#form-signup .form-group{float:left;margin-bottom:0px; margin-right:2%;width:48%;}
#form-signup .btn-primary{background:#cdcdcd; }
.clear{clear:both; margin:0; padding:0; line-height:0; height:0; font-size:0;}
#form-signup .fieldset{clear:both; border:solid 1px #ccc; padding:15px; margin-bottom:25px; position:relative; margin-top:35px;}
.fieldset .legend {background:#dedede none repeat scroll 0 0;border:1px solid #fefefe;color:#333333;float:left;font-size:13px;font-weight:bold;margin:-33px 0 0 0px;padding:5px;position:relative;}
.site-login h2 {background:#f1f1f1 none repeat scroll 0 0;font-size:13px;line-height:1.25;margin:0 -10px 12px;padding:4px 10px; font-weight:bold;}
.site-login h1{   color:#2b2c2f;font-size:18px;font-style:italic;font-weight:800;text-transform:uppercase; margin-bottom:20px;}
.btn-primary{background:#cdcdcd none repeat scroll 0 0;font-size:12px;font-style:italic;font-weight:bold;text-transform:uppercase;	border:medium none;border-radius:0;color:#000;	}
.btn-primary:hover{background-color:#000 !important;border-color:#000 !important;color:#000;}
.button:hover{background-color:#b7b7b7;border-color:#204d74;color:#000;}
#login-form .form-control {border-radius:0;height:30px;}
a{color:#000;}
.site-contact{border:solid 1px #ccc; padding:15px;}
.mapaddress span, .trading_hours span {border-bottom:1px solid #ccc;display:block;font-size:14px;font-weight:bold;margin:10px 0;padding:5px 0;text-transform:uppercase;}
.about_image{margin:25px 0;}
.cartpage1{padding:0!important;}
.top-link-checkout:after{content:""!important;}
.slider_b:after{background:#fff none repeat scroll 0 0;border-radius:290px / 8px;bottom:18px;box-shadow:0 10px 10px #000;height:16px;left:0; right:0; margin:0 auto;position:absolute;width:580px;	content:'';}
.small_banner:after{background:#fff none repeat scroll 0 0;border-radius:290px / 100px;bottom:18px;box-shadow:0 10px 10px #000;height:16px;left:0; right:0; margin:0 auto;position:absolute;width:70%;  content:''; z-index:-1;}
#homepage-products .summary{display:none;}
h1{font-size:25px;}
.summary{display:none;}
.navbar-left {width:103%;}
.tabs-left .nav-tabs {padding:6px 10px 0 !important;height: auto;}
.navigation .col-md-11 {height:37px;}
.header_top{width:100%; top:0; float:left; background:#0E1044; height:38px; position:absolute; z-index:999;}
.header_btm_right{/*width:437px;*/width:600px; float:right; margin-top:9px; text-align:right;}
.header_btm_right ul li{display:inline-block; list-style:none;}
.header_btm_right ul li a{font-size:15px; color:#FFF; text-decoration:none;}
.header_btm_right ul li a:hover{opacity:1;font-weight: bold;}
.header_btm{height:108px; width:100%; float:left; background:url(../images/header_btm_bg.png) bottom repeat-x; z-index:999; position:absolute; top:38px;}
.inner_wrapper{width:1000px; margin:0 auto; position:relative;}
.checkout_txt{text-transform:uppercase; font-weight:600; font-size:14px !important; background:url(../images/cart.png) no-repeat right; padding-right:30px; padding-top:5px;}
.top_hdr{width:100%; float:left;}
.logo{height:99px; float:left; background:#0E1044; margin-top:-38px; text-align:center;}
.phn{width:258px; float:left; margin-top:23px;}
.phn_left{width:210px; height:38px; float:left; position:relative; background:#e0e0e0 url(../images/phn.png) no-repeat 22px 7px; color:#0E1044; font-size:14px; padding-left:18px; padding-top:11px; }
.phn_left i{float:left; font-size:23px; line-height:18px; margin-right:8px; transform:rotate(16deg);}
.phn_left:after{content:""; width:38px; height:38px;  float:left; border-bottom:38px solid #e0e0e0; border-right:38px solid transparent; display:inline-block; position:absolute; right:-38px; top:0;}
.right_hdr{/*width:340px;*/ height:27px; float:right; margin-top:16px;}
.header_btm_left{width:230px; float:left; margin-right:10px;}
.delivery_right {background:#e0e0e0 url("../images/vehicle.png") no-repeat scroll 262px 9px; color:#0E1044; float:left; font-size:16px; height:38px;  padding-top:10px; width:335px; position:relative;}
.delivery_right span{font-size:14px;}
.delivery_right:before{content:""; width:38px; height:38px;  float:left; border-top:38px solid #e0e0e0; border-left:38px solid transparent; display:inline-block; position:absolute; left:-38px; top:0;}
.nav{width:100%; float:left; margin:0; height: 47px;}
.nav li{float:left;}
.nav li a{font-size:14px; color:#FFF; text-transform:uppercase; padding:13px 12px;}
.nav li a:hover{color: #fff;text-decoration: underline;}
.social {float:left; width:145px;}
.delivery_wrapper {float:right; height:38px;}
.sale{background:none !important;}
.sale_menu a:hover{background:black !important; opacity:0.6; color:white !important;}
.home-text .round-home .fa-home::before{font-family:'Open Sans', sans-serif; font-size:14px;}
.welcome_head{width:100%; float:left; font-weight:lighter; text-align:center; color:#2c2424; font-size:40px; }
.welcome_cnt{float:left; font-size:14px; color:#2c2424; line-height:23px; text-align:center; margin-top:15px; padding:15px 0;}
.welcome_content{background:#ededed; padding:40px 0px;}
.owl-carousel li{display:inline-block;}
.product_price {color:#3d3d3d;float:left; font-size:14px; overflow:hidden;text-align:center; width:100%;}
.owl-prev, .owl-next{width:53px; opacity:0.4; transition:all ease-in-out 0.2s; left:0px;}
.owl-next{right:-53px; left:auto;}
.owl-prev:hover, .owl-next:hover{opacity:0.7;}
.owl-prev::after, .owl-next::after{border:3px solid #666;border-radius:100%;color:#666;font-size:25px; height:53px; padding:15px 0; text-align:center; width:53px;}
.containers{margin-top:165px;}
.ui-widget-content{background:white;}
.ui-widget-header{background:none; border:0;}
.relative{position:relative;}
.nav_control {border-bottom:4px solid #b6b6b6; bottom:0; overflow:hidden; position:absolute; width:100%; z-index:999;}
.carousel-indicators{position:unset;  margin:12px 0 0 0; float:right; left:0; right:0; text-align:right;}
.left_nav {background:#404040 none repeat scroll 0 0; float:left;height:38px; width:68px; position:relative;}
.left_nav::after{border-bottom:38px solid #404040;border-right:38px solid transparent;content:"";display:inline-block;float:left;height:38px;position:absolute;right:-38px;top:0;width:38px;}
.nav_control a.prev {background:url("../images/prev.png") no-repeat scroll center center; cursor:pointer; display:block; float:left; height:38px; width:34px;}
.nav_control a.next {background:url("../images/next.png") no-repeat scroll center center; cursor:pointer; display:block; float:left; height:38px; width:34px;}
.carousel-indicators li{border:0; background:rgba(0,0,0,0.4); transition:all ease-in-out 0.2s;}
.carousel-indicators .active{background:black;}
.btn-primary, .btn-primary:active{ background-color:#0E107A !important; border: none; color:#fff !important; font-size: 12px;font-weight: bold; border-radius: 0; text-transform: uppercase;}
.items .cartButton a:hover { background-color:#000 !important;}
button.button:hover { background-color:#000 !important;color: #fff;}
.btn-update, .btn-proceed-checkout span, .btn-continue span {color: #fff !important;}
.nav-tabs > li > a { padding: 5px !important; text-transform:capitalize; }
.nav li ul li a {font-size: 12px;}
.nav.nav-tabs a:hover { background: none; font-weight: bold;}
.tab-content.col-xs-9 { margin: 0 -15px;}
.cartpage .account-title { margin-bottom: 0;}
.cartpage .account-title h2 { margin-bottom: 0 !important; margin-top: 0px;}
.account-title .add_address { top: 15px; background: #0E107A;color: #fff; font-size: 12px;font-weight: bold;text-transform: uppercase;}
.account-title .add_address:hover{ background:#000; }
.owl-carousel .product {float: left; text-align: center; font-weight:bold;}
.ui-front { border: 1px solid #ddd; }
.btn.btn-success { background: #0E107A; color: #fff; border: medium none;border-radius: 0; text-transform: uppercase; font-weight: bold;}
.btn.btn-success:hover{ background:#000; }
.update-wishlist{ background: #0E107A; color: #fff; }
.update-wishlist:hover{ background:#000; }
.pull-right.wishlist { margin-top: 7px !important;}
.ring-size { display: inline-block; }
.nav ul li a:hover {color: #fff !important;}
.brand_list .breadcrumb {margin-left: 0px;}
.containers .brand_list .page-title h2 {margin-left: 14px;}
.empty-wrapper a {background: #0E1044 !important;text-transform: uppercase;padding: 9px 38px !important;}
.empty-wrapper a:hover {background: #000 !important;}
.gallery-view h2 {font-size: 23px !important;font-style: italic !important;}
.contact_area h1 {color: #2b2c2f;font-size: 18px;font-style: italic;font-weight: 800;text-transform: uppercase;}
.Featured h2, .gift h2 {color: #282828;font-size: 18px !important;text-transform: uppercase;border-bottom: 1px solid #cdcdcd;margin: 0;padding-bottom: 5px;font-weight: bold;font-style: italic;}
#category-products .list-view {margin: 0 -10px;}
#category-products {padding-top: 0px;}
.product_detail .add_to_cart {background: #0E107A !important;color: #fff !important;}
.product_detail .add_to_cart:hover {background: #000 !important;opacity: 1;}
.cart-table .btn-continue span:hover {background: #000;}
.cartpage1 h1 {color: #2B2C2F;font-size: 18px;font-style: italic;font-weight: 800;text-transform: uppercase;}
.site-checkout h1 {color: #2B2C2F;font-size: 18px;font-style: italic;font-weight: 800;text-transform: uppercase;}
.account-title{margin-bottom: 30px !important;}

.totals .checkout-types .btn-checkout {
    font-size: 12px;
    padding: 5px 39px !important;
    font-style: normal;
}
.item-options p {
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    color: #000;
}
#shopping-cart-totals-table td strong, #shopping-cart-totals-table td strong .price {
    font-size: 14px;
    font-weight: bold;
}
#shopping-cart-totals-table td strong, #shopping-cart-totals-table td strong .price {
    color: #bf1f3b;
}
#shopping-cart-totals-table  td  strong .price{font-style: normal;}
.discount-form {
    width: 290px;
    border: 1px solid #ccc;
    float: right;
    padding: 10px;
}
#discount-coupon-form .discount .discount-form label {
    float: left;
    font-weight: bold;
    color: #555;
    font-size: 12px !important;
}
.discount-form .input-text {
    padding: 1px 0px !important;
    width: 271px !important;
    float: left;
}
.button.apply-code {
    float: left;
    margin-bottom: 0px !important;
    padding: 2px 21px !important;
    font-size: 10px;
}
#opc-login .buttons-set .login-button {
    margin-top: 18px;
}
.ui-accordion .ui-accordion-icons {
    background: #999;
}
#checkoutSteps h2 {
    margin-left: 22px;
    text-transform: uppercase;
}
.ui-accordion .ui-accordion-header {
    padding: 0.9em .9em .9em .11em;
}
#checkout-form .ui-accordion-header-active {
    margin-top: -1px;
}
h3.product-name {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.55;
    font-style: normal;
    text-transform: capitalize;
}
.sp-methods .price {
    font-style: normal;
    color: #000;
    padding: 0px;
}
#checkout-review-table-wrapper tfoot {
    background-color: #f3f3f3 !important;
    text-align: right;
}
#checkout-review-table-wrapper tr.last.grand-total {
    font-size: 15px;
    color: #000;
}
.grand-total td.last span.price {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.ui-accordion-header-active {
    background: #0E1044 !important;
    border-color: #0E1044 !important;
}
.cart-collaterals .button.button span, #checkout-review-load .button.button span {
    color: #fff !important;
}
.customcontentArea .tab-content .account-title h2 {
    color: #2B2C2F;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0px !important; float: left;
}
.ui-front {
    z-index: 999;
}
.fieldset {
    border: 1px solid #DDDDDD;
    padding: 7px 20px 4px 17px;
    margin-top: 28px;
    margin-bottom: 10px;
}
.tab-content h2.legend {
    margin-top: -31px !important;
}
.customcontentArea .nav li a:hover {
    color: #000;
    text-decoration: none;
}
.movetop a .fa.fa-arrow-up.fa-round {background: #b7b7b7 !important;}
.movetop a:hover .fa.fa-arrow-up.fa-round {background-color:grey !important; color: #fff!important;}
.cont {
    background: #0E1044 !important;
    text-transform: uppercase;
    padding: 9px 38px !important;
}
.cont:hover{background: #000 !important;}
.findus a:hover i {
    background: #0E1044;
    
}
.findus a:hover{opacity: 1 !important;}

.finduson a:hover i {
    background: #0E1044;
    
}
.finduson a:hover{opacity: 1 !important;}
.cnt_head_sub {
    text-align: center;
    font-size: 40px;
    font-weight: 200;
    margin-top: 8px;
}
.cnt_txt p {
    margin-top: 26px;margin-bottom: -14px;
}
.listing #category-products {
    margin-left: 4px;
}
.header_btm_right ul li a b {
    font-weight: normal;
}
.header_btm_right ul li a b:hover {
    font-weight: bold;
}
#d_subscribe {background: #0E107A !important;color: #fff !important;}
#d_subscribe:hover {background: #000 !important;}
.pop-head {color: #0E107A !important;}
.ui-front {border: 1px solid #0E107A !important;}

.copyright a {
   color: #333 !important;
}
.copyright a:hover , .copyright a:focus{
   text-decoration:  none !important;
}

/************SEO PURPOSE ******************/

.contact_area h2 {
    color: #2b2c2f;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    text-transform: uppercase;
}
